<?php
require'fun.php';
$meniul=$conn->query('SELECT`profil`,`meniu_orasite`,`logat`,`meniu_instantadmini`,`meniu_cadoul`,`timp_cadoul`,`meniu_anunturi`,`meniu_topicaleatoriu`,`meniu_mesajprim`,`meniu_playlist`,`meniu_meditatiazilei`,`meniu_melodiazilei`,`meniu_instant`,`meniu_evenimente`,`meniu_mesaje`,`meniu_notificari`,`meniu_casatorii_virtuale`,`meniu_prieteni`,`meniu_cereriprietenie`,`meniu_conectati`,`meniu_chat`,`meniu_grupuri`,`meniu_forum`,`meniu_biblia`,`meniu_extra`,`meniu_invita`,`meniu_blog`,`meniu_setari`,`meniu_jocuri`,`meniu_descarcari`,`meniu_galerie`,`meniu_parteneri`,`meniu_regulament`,`meniu_deconectare`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_assoc();
if($de==0)
{
$head[1]='o rețea creștină de socializare având resurse creștine și multe altele Biblia, chat, forum, blog, descărcări, galerie, prieteni';
$titlu='Prima pagină';
$head[3]='<link rel="author" href="//plus.google.com/113439661313276046148/posts" /><meta name="google-site-verification" content="ii9dnHbN708nDYQYXjo6LX9GpPjqWvlNblIJAq_WPmk" /><meta name="msvalidate.01" content="8A5F0ED314731B2E7B3F553BC02B7B11" /><link rel="next" title="Extra meniu'.$titlul.'" href="/extra-meniu" /><link rel="alternate" title="Sitemap index XML'.$titlul.'" type="application/xml" href="/sitemap.xml" /><link rel="canonical" href="'.$adresasite[0].'" />';
if($is_pc>1)
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$conn->query('SELECT`link`FROM`imagini_iconite`WHERE`pid`="3"ORDER BY RAND()LIMIT 1')->fetch_row()[0].'" alt="logo" /></p>';
}
else
$titlu=nume($de,1).'@meniu prim';
require'f_conectare.php';
conectare('meniu prim');
if($is_pc>1)
$head[0].='.verset{margin:2px 2px 2px 0;padding:2px 2px 2px 0}';
require'f_sus.php';
require'cron_zilnic.php';
require'cron_orar.php';
if($de>0)
require'f_nou.php';
echo$div[8];
$Hour=date('G',($_SERVER['REQUEST_TIME']+3600));
if($Hour<=4)
echo'Noapte bună';
elseif($Hour<=10)
echo'Bună dimineața';
elseif($Hour<=14)
echo'Bună ziua';
elseif($Hour<=16)
echo'O după amiază plăcută';
elseif($Hour<=23)
echo'Bună seara';
require'f_data.php';
echo' <a href="/profil-membru/la/'.$de.'-'.seo(nume($de,1)).'"><strong><u>'.nume($de).'</u></strong></a><br /><small>'.data($_SERVER['REQUEST_TIME'],1).'</small>'.$div[0];
if($meniu['biblia']==1)
{
$categorie=$_COOKIE['varianta_biblia']??1;
$selectie=$conn->query('SELECT`carte`,`capitol`,`verset`,`text'.$categorie.'`FROM`biblia_texte`ORDER BY RAND()LIMIT 1')->fetch_row();
$carrte=$conn->query('SELECT`nume_carte'.$categorie.'`FROM`biblia_carti`WHERE`carte`="'.$selectie[0].'"')->fetch_row()[0];
$pagini=ceil($selectie[2]/($_COOKIE['pe_pagina']??10));
echo$div[9].''.$selectie[3].' <a href="/biblia/categorie/'.$categorie.'-'.seo($conn->query('SELECT`nume_scurt`FROM`biblia_categorii`WHERE`id`="'.$categorie.'"')->fetch_row()[0]).'/carte/'.$selectie[0].'-'.seo($carrte).'/capitol/'.$selectie[1].($pagini>1?'/pagina/'.$pagini:'').'"><span style="color:red">('.$carrte.','.$selectie[1].':'.$selectie[2].')</span>.</a>'.$div[0];
unset($Hour,$categorie,$selectie,$carrte,$pagini);
}
if($de==0)
{
if(isset($_COOKIE['invitatde']))
echo$div[8].'Acest site ti-a fost recomandat de către <strong>'.nume($_COOKIE['invitatde']).'</strong>'.$div[0];
echo$div[4].img('lock.png',1).'Acces membri'.$div[5].$div[1].'<a href="/autentificare">'.img('poarta.png',1).'Autentificare</a>'.$div[0].$div[1].'<a href="/inregistreaza-cont-nou">'.img('contnou.png',2).'Înregistrează cont nou</a>'.$div[0].$div[1].'<a href="/contact-admini">'.img('latest.gif',1).'Contact admini</a>'.$div[0];
}
if($de>0)
{
if($perm>0)
echo$div[1].'<a href="/administrare">'.img('administrare.png',1).'Administrare</a>'.$div[0];
if($meniul['profil']>0)
{
if($conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$de.'"&&`penalty`="0"')->fetch_row()[0]==0)
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'<strong>Alerta Importanta!!!</strong><br />Pentru a beneficia în continuare de acest site, te rugam completează-ți corect profilul!<br />'.($meniul['profil']!=$id_robot?nume($meniul['profil']).' a sesizat ca nu ti-ai completat profilul corespunzator':'Nu ai completat profilul în totalitate, sau între timp au fost adăugate detalii noi în pagina cu detaliile de profil').', iar pentru a beneficia în continuare de serviciile oferite, ești rugat să îți completezi corect profilul!<br />PS:<br /><u>Nu ignora acest mesaj, și completează-ți corect profilul, altfel, risti sa ti-se blocheze contul!</u>'.$div[0].$div[1].'<a href="/editeaza-profil">Completează-ți profilul!</a>'.$div[0];
require'f_jos.php';
}
}
if($meniul['meniu_orasite']!=1)
{
$ora=date('H.i');
$func=date('H.i',$meniul['logat']);
if($conn->query('SELECT COUNT(*)FROM`ora_lei`WHERE`de`="'.$de.'"')->fetch_row()[0]==0)
{
if($ora>22.53&&$ora<23.33)
{
if($func<19.59)
{
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$lei['ora_lei'].' WHERE`id`="'.$de.'"');
require'f_notificare.php';
notificare('felicitari![br/]Ai stat conectat orele '.$adresasite[2].' (20:00-23:00)![br/]Activitatea ta pe site a fost rasplatita cu '.$lei['ora_lei'].' lei!',$de);
$conn->query('INSERT INTO`ora_lei`SET`de`="'.$de.'"');
}
}
}
if($ora>19.59&&$ora<23.01)
{
echo$div[9].'Tu ești conectat de la ora: <strong>'.$func.'</strong>!<br />';
if($func<20.00)
{
require'f_ramas.php';
echo'Mai trebuie să stai conectat <strong>'.ramas(strtotime(date('d.m.Y 23:00:00'))-$_SERVER['REQUEST_TIME']).'</strong>, pentru a primi leii oferiti pentru orele '.$adresasite[2].'!';
}
else
echo'Astazi nu vei primi leii pentru orele '.$adresasite[2].'!<br />Stai conectat maine de la ora 20.00 pana la ora 23.00, și vei primi lei pentru orele '.$adresasite[2].'!';
echo$div[0];
}
}
unset($ora,$func);
}
if($meniul['meniu_instantadmini']!=1)
{
require'f_profil.php';
$mesaj_instant_admini=$conn->query('SELECT`text`,`de`,`id`FROM`mesaje_instant_admini`ORDER BY`data`DESC LIMIT 1')->fetch_row();
$mesaj_instant_admini[3]=mb_substr($mesaj_instant_admini[0],0,15);
require'f_filtru.php';
echo$div[8].($meniul['meniu_instantadmini']==''?'Mesaje instant admini':$meniul['meniu_instantadmini']).'<br />'.profil($mesaj_instant_admini[1]).' - '.filtru($mesaj_instant_admini[0]).'<br />';
$aprecieri=$conn->query('SELECT COUNT(*)FROM`mesaje_instant_admini_aprecieri`WHERE`pid`="'.$mesaj_instant_admini[2].'"&&`valoare`="1"')->fetch_row()[0];
$dezaprecieri=$conn->query('SELECT COUNT(*)FROM`mesaje_instant_admini_aprecieri`WHERE`pid`="'.$mesaj_instant_admini[2].'"&&`valoare`="2"')->fetch_row()[0];
if($conn->query('SELECT COUNT(*)FROM`mesaje_instant_admini_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$mesaj_instant_admini[2].'"')->fetch_row()[0]==0)
echo'<a href="/apreciaza-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'/tip/apreciaza"><img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" />Apreciază</a><strong> - </strong><a href="/apreciaza-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'/tip/dezapreciaza"><img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" />dezapreciază</a><strong> - </strong>';
if($aprecieri>0)
echo'<a href="/aprecieri-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'/tip/aprecieri">'.$aprecieri.'<img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" /></a><strong> - </strong>';
if($dezaprecieri>0)
echo'<a href="/aprecieri-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'/tip/dezaprecieri">'.$dezaprecieri.'<img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" /></a><strong> - </strong>';
echo'<a href="/comentarii-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'">com: '.$conn->query('SELECT COUNT(*)FROM`mesaje_instant_admini_comentarii`WHERE`pid`="'.$mesaj_instant_admini[2].'"')->fetch_row()[0].'</a><br />';
if($perm>0)
echo'<a href="/admin-scrie-mesaje-instant-admini">'.img('world.png',2).'Scrie</a><strong> - </strong>';
echo'<a href="/mesaje-instant-admini">'.img('world.png',2).'Altele</a>';
if($perm>0)
echo'<strong> - </strong><a href="/admin-sterge-mesaj-instant-admini/id/'.$mesaj_instant_admini[2].'-'.seo($mesaj_instant_admini[3]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>';
echo$div[0];
unset($mesaj_instant_admini,$aprecieri,$dezaprecieri);
}
if($meniul['meniu_cadoul']!=1)
{
##De deschis în perioada sărbătorilor de iarnă:
###echo$div[9].'<a href="http://www.totalschimbat.ro/resurse-de-craciun/">'.img('download.gif',1).'Descarcă resurse de crăciun (totalschimbat.ro)</a>'.$div[0].$div[9].'<a href="/descarcari/categorie/26-colinde-pe-albume">'.img('download.gif',1).'Descarcă colinde ('.$adresasite[1].')</a>'.$div[0].$div[9].'<a href="//poeziicrestineonline.ro/category/poezii-crestine-de-anul-nou/">'.img('poezii.png',1).'Citește poezii de anul nou</a>'.$div[0];
if(($meniul['timp_cadoul']+3600)<$_SERVER['REQUEST_TIME']&&$de>0)
echo$div[9].'<a href="/ia-cadoul">'.img('cadoul.png',1).'Ia cadoul</a>'.$div[0];
}
if($meniul['meniu_anunturi']!=1)
{
require_once'f_profil.php';
require_once'f_filtru.php';
require_once'f_ramas.php';
$stire=$conn->query('SELECT`de`,`text`,`la`,`data`FROM`evenimente`ORDER BY`data`DESC LIMIT 1')->fetch_row();
echo$div[9].profil($stire[0]).' <i>'.filtru($stire[1]).'</i>';
if($stire[2]>0)
echo' '.profil($stire[2]);
echo' acum '.ramas($_SERVER['REQUEST_TIME']-$stire[3]).$div[0];
unset($stire);
}
if($meniul['meniu_topicaleatoriu']!=1)
{
echo$div[9].img('forum.png',2).($meniul['meniu_topicaleatoriu']==''?'Topic aleatoriu':$meniul['meniu_topicaleatoriu']).' <span style="color:red">';
$topic=$conn->query('SELECT`id`,`nume`FROM`forum_topicuri`ORDER BY RAND()LIMIT 1')->fetch_row();
if($topic[0]>0)
{
$fid=$conn->query('SELECT`fid`FROM`forum_topicuri`WHERE`id`="'.$topic[0].'"')->fetch_row();
require'f_forum.php';
if(forum($fid[0]))
echo'<a href="/forum/topic/'.$topic[0].'-'.seo($topic[1]).'">'.htmlspecialchars($topic[1]).'</a>';
else
echo'Topic privat';
}
else
echo'Pentru moment, nu sunt postări în forum, dacă vrei să fie, postează tu!';
echo'</span>'.$div[0];
unset($topic,$fid);
}
if($meniul['meniu_mesajprim']!=1)
{
$getdata=$conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="mesaj_prim"')->fetch_row()[0];
if($getdata!='')
{
require_once'f_filtru.php';
echo$div[9].'<span style="color:red">'.filtru($getdata).'</span>'.$div[0];
}
unset($getdata);
}
if($meniul['meniu_playlist']!=1)
{
$adresa=$conn->query('SELECT`id`,`nume`,`fid`FROM`descarcari_fisiere`WHERE`vizibil`>"0"ORDER BY RAND()LIMIT 1')->fetch_row();
echo$div[9].img('playlist.gif',2).($meniul['meniu_playlist']==''?'Playlist':$meniul['meniu_playlist']).' <span style="color:red"><a href="/fisier/id/'.$adresa[0].'-'.seo($adresa[1]).'" title="Fișier '.htmlspecialchars($adresa[1].' - '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$adresa[2].'"')->fetch_row()[0]).'">'.htmlspecialchars($adresa[1]).'</a></span>'.$div[0];
unset($adresa);
}
if($meniul['meniu_melodiazilei']!=1)
{
$melodia_zilei=$conn->query('SELECT`nume`FROM`melodia_zilei`WHERE`data`="'.date('Y-m-d').'"')->fetch_row()[0];
if($melodia_zilei!='')
echo$div[9].($meniul['meniu_melodiazilei']==''?'Melodia zilei':$meniul['meniu_melodiazilei']).' <span style="color:red"><a href="/melodia-zilei/data/'.date('Y-m-d').'">'.img('playlist.gif',2).$melodia_zilei.'</a></span>'.$div[0];
unset($melodia_zilei);
}
if($meniul['meniu_instant']!=1)
{
require_once'f_profil.php';
require_once'f_filtru.php';
$mesaj_instant=$conn->query('SELECT`text`,`de`,`id`FROM`mesaje_instant`ORDER BY`data`DESC LIMIT 1')->fetch_row();
$mesaj_instant[3]=mb_substr($mesaj_instant[0],0,15);
echo$div[8].($meniul['meniu_instant']==''?'Mesaje instant':$meniul['meniu_instant']).'<br />'.profil($mesaj_instant[1]).' - '.filtru($mesaj_instant[0]).'<br />';
$aprecieri=$conn->query('SELECT COUNT(*)FROM`mesaje_instant_aprecieri`WHERE`pid`="'.$mesaj_instant[2].'"&&`valoare`="1"')->fetch_row()[0];
$dezaprecieri=$conn->query('SELECT COUNT(*)FROM`mesaje_instant_aprecieri`WHERE`pid`="'.$mesaj_instant[2].'"&&`valoare`="2"')->fetch_row()[0];
if($conn->query('SELECT COUNT(*)FROM`mesaje_instant_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$mesaj_instant[2].'"')->fetch_row()[0]==0)
echo'<a href="/apreciaza-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'/tip/apreciaza"><img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" />Apreciază</a><strong> - </strong><a href="/apreciaza-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'/tip/dezapreciaza"><img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" />dezapreciază</a><strong> - </strong>';
if($aprecieri>0)
echo'<a href="/aprecieri-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'/tip/aprecieri">'.$aprecieri.'<img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" /></a><strong> - </strong>';
if($dezaprecieri>0)
echo'<a href="/aprecieri-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'/tip/dezaprecieri">'.$dezaprecieri.'<img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" /></a><strong> - </strong>';
echo'<a href="/comentarii-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'">com: '.$conn->query('SELECT COUNT(*)FROM`mesaje_instant_comentarii`WHERE`pid`="'.$mesaj_instant[2].'"')->fetch_row()[0].'</a><br /><a href="/scrie-mesaje-instant">'.img('world.png',2).'Scrie</a><strong> - </strong><a href="/mesaje-instant">'.img('world.png',2).'Altele</a>';
if($perm>0)
echo'<strong> - </strong><a href="/admin-sterge-mesaj-instant/id/'.$mesaj_instant[2].'-'.seo($mesaj_instant[3]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>';
echo$div[0];
unset($mesaj_instant,$aprecieri,$dezaprecieri);
}
if($is_pc=='1')
echo'</small></p><p align="left"><small>';
if($meniul['meniu_evenimente']!=1)
echo$div[1].'<a href="/evenimente-recente">'.img('world.png',2).($meniul['meniu_evenimente']==''?'Evenimente recente':$meniul['meniu_evenimente']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`evenimente`WHERE`tip`>0')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_mesaje']!=1)
echo$div[1].'<a href="/mesaje">'.img('mesaje.png',1).($meniul['meniu_mesaje']==''?'Mesaje':$meniul['meniu_mesaje']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`la`="'.$de.'"&&`citit`="0"')->fetch_row()[0]).'/'.number_format($conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`la`="'.$de.'"')->fetch_row()[0]).'</strong><strong> - </strong><img src="'.$domenii_statice[2].'reincarcare.gif" alt="" /><a accesskey="0" href="/">Reîncarcă</a>'.$div[0];
if($meniul['meniu_notificari']!=1)
echo$div[1].'<a href="/notificari">'.img('notificari.gif',1).($meniul['meniu_notificari']==''?'Notificări':$meniul['meniu_notificari']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`notificari`WHERE`la`="'.$de.'"&&`citit`="0"')->fetch_row()[0]).'/'.number_format($conn->query('SELECT COUNT(*)FROM`notificari`WHERE`la`="'.$de.'"')->fetch_row()[0]).'</strong>'.$div[0];
if($meniu['casatorii_virtuale']==1)
{
if($meniul['meniu_casatorii_virtuale']!=1)
echo$div[1].'<a href="/casatorii-virtuale">'.($meniul['meniu_casatorii_virtuale']==''?'Căsătorii virtuale':$meniul['meniu_casatorii_virtuale']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`casatorii_virtuale`')->fetch_row()[0]).'</strong>'.$div[0];
}
if($meniul['meniu_prieteni']!=1)
echo$div[1].'<a href="/prieteni">'.img('prieteni.png',2).($meniul['meniu_prieteni']==''?'Prieteni':$meniul['meniu_prieteni']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(`membrii_conectati`.`de`)FROM`membrii_conectati`,`prieteni`WHERE(`membrii_conectati`.`de`=`prieteni`.`de`||`membrii_conectati`.`de`=`prieteni`.`la`)&&(`prieteni`.`de`="'.$de.'"||`prieteni`.`la`="'.$de.'")&&`prieteni`.`citit`>"0"&&`membrii_conectati`.`de`!="'.$de.'"')->fetch_row()[0]).'/'.number_format($conn->query('SELECT COUNT(*)FROM`prieteni`WHERE(`de`="'.$de.'"||`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_cereriprietenie']!=1)
{
$cereri=$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE`la`="'.$de.'"&&`citit`="0"')->fetch_row()[0];
if($cereri>0)
echo$div[1].'<a href="/cereri-prietenie">'.img('pref.gif',1).($meniul['meniu_cereriprietenie']==''?'Cereri în prietenie':$meniul['meniu_cereriprietenie']).'</a> <strong>'.number_format($cereri).'</strong>'.$div[0];
unset($cereri);
}
if($meniul['meniu_conectati']!=1)
echo$div[1].'<a href="/conectati">'.img('group.gif',1).($meniul['meniu_conectati']==''?'Conectați':$meniul['meniu_conectati']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`membrii_conectati`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_chat']!=1)
echo$div[1].'<a href="/chat">'.img('chat.png',1).($meniul['meniu_chat']==''?'Chat':$meniul['meniu_chat']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`chat_conectati`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_grupuri']!=1)
echo$div[1].'<a href="/grupuri">'.img('grupuri.png',2).($meniul['meniu_grupuri']==''?'Grupuri':$meniul['meniu_grupuri']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`grupuri`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_forum']!=1)
echo$div[1].'<a href="/forum">'.img('forum.png',2).($meniul['meniu_forum']==''?'Forum':$meniul['meniu_forum']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`forum_topicuri`')->fetch_row()[0]).'/'.number_format($conn->query('SELECT COUNT(*)FROM`forum_postari`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniu['biblia']==1)
{
if($meniul['meniu_biblia']!=1)
echo$div[1].'<a href="/biblia">'.img('biblia.png',1).'Biblia</a>'.$div[0];
}
if($meniul['meniu_extra']!=1)
echo$div[1].'<a href="/extra-meniu">'.img('extra.png',1).($meniul['meniu_extra']==''?'Extra meniu':$meniul['meniu_extra']).'</a>'.$div[0];
if($meniul['meniu_blog']!=1)
echo$div[1].'<a href="/blog">'.img('carti.gif',2).($meniul['meniu_blog']==''?'Blog':$meniul['meniu_blog']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`blog_articole`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_setari']!=1)
echo$div[1].'<a href="/setari">'.img('setari.png',2).($meniul['meniu_setari']==''?'Setări':$meniul['meniu_setari']).'</a>'.$div[0];
echo$div[1].'<a href="/setari-grafica">'.img('setari.png',2).'Setări grafică</a>'.$div[0];
if($meniul['meniu_jocuri']!=1)
echo$div[1].'<a href="/jocuri">'.img('jocuri.gif',1).($meniul['meniu_jocuri']==''?'Jocuri':$meniul['meniu_jocuri']).'</a>'.$div[0];
if($meniul['meniu_descarcari']!=1)
echo$div[1].'<a href="/descarcari">'.img('download.gif',1).($meniul['meniu_descarcari']==''?'Descărcări':$meniul['meniu_descarcari']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`>"0"')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_galerie']!=1)
echo$div[1].'<a href="/galerie">'.img('galerie.png',1).($meniul['meniu_galerie']==''?'Galerie':$meniul['meniu_galerie']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`valid`>0')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_parteneri']!=1)
echo$div[1].'<a href="/parteneri-site">'.img('parteneri.gif',2).($meniul['meniu_parteneri']==''?'Parteneri':$meniul['meniu_parteneri']).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`parteneri`')->fetch_row()[0]).'</strong>'.$div[0];
if($meniul['meniu_regulament']!=1)
echo$div[1].'<a href="/regulament-site">'.img('regulament.png',1).($meniul['meniu_regulament']==''?'Regulament site':$meniul['meniu_regulament']).'</a>'.$div[0];
if($de>0)
{
if($meniul['meniu_deconectare']!=1)
echo$div[2].'<a href="/deconectare">'.img('exit.gif',2).($meniul['meniu_deconectare']==''?'Deconectare':$meniul['meniu_deconectare']).'</a>'.$div[0];
}
else
{
require'f_like.php';
echo$div[4].img('folder_open.png',2).'Servicii ofline'.$div[5].$div[1].distribuie('',$titlu).$div[0].$div[1].'<a href="/vizitatori-site">'.img('group.gif',1).'Vizitatori</a>'.$div[0].'<div style="text-align:left"><img src="'.$domenii_statice[0].'counter.png" alt="" /></div>'.$div[9].'Intri cu: <a href="/informatii-browser"><strong>'.(isset($_SERVER['HTTP_X_OPERAMINI_PHONE_UA'])?$_SERVER['HTTP_X_OPERAMINI_PHONE_UA'].' - ':'').(isset($_SERVER['HTTP_USER_AGENT'])?$_SERVER['HTTP_USER_AGENT']:'').'</strong></a><strong> - </strong><a href="/informatii-ip/tip/'.$_SERVER['REMOTE_ADDR'].'"><strong>'.$_SERVER['REMOTE_ADDR'].'</strong></a>'.$div[0].$div[1].'<a href="//www.m247.ro/portal/aff.php?aff=175">Găzduire de calitate!</a>'.$div[0];
}
unset($meniul);
echo$div[2].'<a href="/schimba-versiune-site">Schimbă versiunea</a><br />&#169; '.$adresasite[1].', 2011/'.date('Y').$div[0];
require'f_jos.php';